/ comp / gb.opengl / glu / ortho2d
Glu.Ortho2D (gb.opengl)
Syntax

    STATIC SUB Ortho2D ( Left AS Float, Right AS Float, Bottom AS Float, Top AS Float )

### Define a 2-D orthographic projection matrix

#### Parameters

- Left, Right specify the coordinates for the left and right vertical clipping planes.

- Bottom, Top specify the coordinates for the bottom and top horizontal clipping planes.

#### Description

Glu.Ortho2D sets up a two-dimensional orthographic viewing region. This is equivalent to calling Gl.Ortho with near = 0 and far = 1.

### See also

Gl.Ortho, Glu.Perspective